@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

#wrapper{position:relative;overflow:hidden;}
/* header */
#header {position:fixed;left:0;top:0;right:0;z-index:90;transition:.3s;}
#header .contain{height:100px;}
#header .sitelogo {position:absolute; top:6px; left:30px; z-index:2}
#header .sitelogo a {display:block;}
#header .sitelogo a img.on{display:none;}

#header.header-up{transform:translateY(-100%);}

#header:hover{background-color: #fff;box-shadow:0 0 15px rgba(0,0,0,.25);}
#header:hover .sitelogo a img.off{display:none;}
#header:hover .sitelogo a img.on{display:block;}
#header:hover #gnb>ul>li>a{color:var(--dark);}

#header:hover .btn-m-menu span,
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after{background-color:var(--dark);}

.header-fixed #header{background-color: #fff;box-shadow:0 0 15px rgba(0,0,0,.25);}
.header-fixed #header .sitelogo a img.off{display:none;}
.header-fixed #header .sitelogo a img.on{display:block;}
.header-fixed #header #gnb>ul>li>a{color:var(--dark);}

.header-fixed .btn-m-menu span,
.header-fixed .btn-m-menu span:before,
.header-fixed .btn-m-menu span:after{background-color:var(--dark);}

#sub #wrapper{padding-top:100px;}
#sub #wrapper:before{content:'';width:100%;height:466px;background:url('/images/common/bg.jpg')no-repeat 50% 0%/cover;}

#sub #header{background-color: #fff;box-shadow:0 0 15px rgba(0,0,0,.25);}
#sub #header .sitelogo a img.off{display:none;}
#sub #header .sitelogo a img.on{display:block;}
#sub #header #gnb>ul>li>a{color:var(--dark);}

#sub .btn-m-menu span,
#sub .btn-m-menu span:before,
#sub .btn-m-menu span:after{background-color:var(--dark);}

/* 개별메뉴 세로 */
#gnb>ul {display:flex; justify-content:center;margin:0 -55px;} 
#gnb>ul>li {position:relative; padding:0 55px;}
#gnb>ul>li>a {position:relative; display:inline-block;line-height:100px; color:#fff; font-size:18px; font-weight:500;font-family:var(--mont);letter-spacing:-.02em;transition:.3s;}
#gnb .submenu {display:none; position:absolute; left:50%;top:90px;width:220px;padding:15px 35px;transform:translateX(-50%); background:#fff;border-radius:var(--bd8);box-shadow:0 0 15px rgba(0,0,0,.25);}
#gnb .submenu.type2{width:240px;}
#gnb .submenu>ul>li{margin-bottom:10px;}
#gnb .submenu>ul>li:last-child{margin-bottom:0;}
#gnb .submenu>ul>li>a {display:inline-block;font-size:17px; line-height:1.3em;transition:.3s;letter-spacing:-.02em;transition:.3s;}
#gnb .submenu>ul>li .depth2{margin-top:10px;}
#gnb .submenu>ul>li .depth2>ul>li{margin-bottom:0;}
#gnb .submenu>ul>li .depth2>ul>li:last-child{margin-bottom:0;}
#gnb .submenu>ul>li .depth2>ul>li>a{position:relative;display:inline-block;color: #787878;letter-spacing:-.02em;font-size:15px;line-height:1.3em;transition:.3s;}
#gnb>ul>li:hover>a{color:var(--pri) !important;}
#gnb .submenu>ul>li:hover>a{color:var(--pri);}
#gnb .submenu>ul>li .depth2>ul>li>a:hover{color:var(--pri);}

.quick{padding:15px 10px;position: fixed;right:0;top:50%;transform:translateY(-50%);z-index:100;background-color: #fff;box-shadow:3px 3px 10px rgba(0,0,0,.1);background-color: #efefef;border-radius:var(--bd8);}
.quick ul li{margin-bottom:25px;text-align:center;}
.quick ul li:last-child{margin-bottom:0;}
.quick ul li .ic{display:flex;justify-content:center;align-items:center;margin:0 auto 10px;width:48px;height:48px;background-color: #fff;border-radius:100%;}
.quick ul li p{font-weight:600;font-size:14px;color:var(--snd);line-height:1.3em;}


.contain {position:relative; max-width:1580px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea {max-width:1580px;; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

/* main */ 
.main-visual {position:relative; overflow:hidden;}
.main-visual .tit{position: absolute;left:0;width:100%;top:75%;font-size:var(--fz100);font-weight:700;color: #fff;line-height:1.1em;z-index:1;text-align:center;transform:translateY(-50%);}
.main-visual .vod-wrap{position:relative;height:100vh;}
.main-visual .vod-wrap video{position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;} 
.main-visual .vod-wrap:after{content:'';position: absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.15);}


/* sub page */
.sub-visual{position:relative;margin:var(--size100) 0 var(--size80);z-index:10;overflow:hidden;text-align:center;}
.sub-visual .tit{margin-bottom:var(--size15);font-size:var(--fz50);font-weight:700;line-height:1.2em;color:#222;font-family:var(--mont);}
.sub-visual .tt{font-size:var(--fz22);font-weight:700;color:#222;line-height:1.5em;}

.lnb{margin-top:var(--size100);}
.lnb ul{display:flex;justify-content:center;gap:20px;}
.lnb ul li a{display:inline-flex;align-items:center;padding:0 20px;height:38px;border-radius:38px;font-size:var(--fz18);font-weight:600;font-family:var(--mont);color: #b1b1b1;}
.lnb ul li.active a{background-color:var(--pri);color: #222;}

.sub-title{text-align:center;position:relative;overflow:hidden;}
.sub-title h1,
.sub-title h2{font-size:30px;font-weight:700;color:var(--dark);line-height:1.3em;}
.sub-title .dot-wrap{position:relative;}
.sub-title .dot-wrap .inner{margin:35px auto 0;width:36px;display:flex;gap:8px;justify-content:center;}
.sub-title .dot-wrap .dot{display:block;width:7px;height:7px;border-radius:50%;background-color:var(--snd);}
.sub-title .dot-wrap .dot.st2{background-color:var(--pri);}
.sub-title .dot-wrap:before,
.sub-title .dot-wrap:after{content:'';position: absolute;top:50%;width:calc(50% - 18px);height:1px;background-color: #ccc;}
.sub-title .dot-wrap:before{left:0;}
.sub-title .dot-wrap:after{right:0;}

.pg-menu{margin-top:45px;}
.pg-menu ul{display:flex;justify-content:center;gap:38px;}
.pg-menu ul li a{display:inline-block;position:relative;padding-bottom:10px;font-family:var(--mont);font-weight:600;font-size:var(--fz20);line-height:1.2em;color:var(--dark);}
.pg-menu ul li.active a{color:var(--snd);}
.pg-menu ul li.active a:after{content:'';position: absolute;left:0;bottom:0;width:100%;height:2px;background-color:var(--snd);}

.real-cont {padding:var(--size120) 0;}
.real-cont.none{padding-bottom:0;}

/* footer */
#footer {padding:var(--size55) 0;background-color: #0d1031;color: #fff;font-size:14px;line-height:1.71em;position:relative;z-index:2;}
#footer .contain{display:flex;}
#footer .foot-info{min-width:0;width:1%;flex:1 1 auto;display:flex;gap:var(--size80);}
#footer .foot-info .col .tit{margin-bottom:10px;font-size:var(--fz16);font-weight:600;line-height:1.4em;}
#footer .foot-info .col address{display:flex;flex-wrap:wrap;gap:0 16px;font-style:normal;max-width:400px}
#footer .foot-info .col address strong{margin-right:10px;font-weight:600;}
#footer .foot-info .col address strong.st2{margin-right:0;}
#footer .foot-right{display:flex;flex-direction:column;align-items:flex-end;justify-content:space-between;}
#footer .foot-right .foot-menu ul{display:flex;margin:0 -13px;}
#footer .foot-right .foot-menu ul li{position: relative;padding:0 13px;}
#footer .foot-right .foot-menu ul li:after{content:'';position: absolute;right:-1px;top:50%;transform:translateY(-50%);width:2px;height:2px;background-color: #fff;border-radius:100%;}
#footer .foot-right .foot-menu ul li:last-child:after{display:none;}
#footer .foot-right .foot-menu ul li a{font-weight:500;line-height:1em;display:block;}
#footer .foot-right .copy{color: #aeaeae;line-height:1.2em;}




/* for mobile */
.only-mobile {display:none;}
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-11px; right:30px; width:30px; height:22px;  text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; right:0; top:50%; margin-top:-1px; height:2px; width:23px;background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:30px; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}
.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202;}
.mobile-navigation .home {margin-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:23px;}
.mobile-navigation .nav-menu>ul{margin-top:30px;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #dfdfdf;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li>a:after{content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c;}
.mobile-navigation .nav-menu>ul>li:nth-child(3)>a:after,
.mobile-navigation .nav-menu>ul>li:nth-child(5)>a:after{display:none;}
.mobile-navigation .nav-menu>ul>li.active>a {color:var(--snd)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:var(--snd);}
.mobile-navigation .nav-menu .submenu {display:none; margin:-1px 0 0 0; padding:0 15px 15px;}
.mobile-navigation .nav-menu .submenu>ul:after {content:"";display:block;clear:both;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {display:block; content:"";position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover{color:var(--snd)}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:var(--snd)}
.mobile-navigation .nav-menu .depth2{padding-left:15px;}
.mobile-navigation .close {position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}

.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-opened .mobile-overlay {display:block;}